<Contents>
 
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Two-way Configuration]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module10/sg_mod10_p01.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Two-way audio can be accomplished by:]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="310" RemoveCompareId="A1"/>

	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		<P1><![CDATA[Hook-flash<font face="WP TypographicSymbols">C</font>transferring a call to an extension]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Direct transfer to the B Channel on the SG-BP3X]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[This section is a review of two-way audio configuration for the SurGard (SG) System III.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
		
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[Click next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
			
	</Content>
		
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[There are two ways the two-way audio can be accomplished on the System III. One is by doing a hook-flash and transferring a call to an extension, the other is to transfer the call directly to the "B" channel on the SG-BP3X.<br>In this section, we'll discuss two-way audio configuration for the SurGard (SG) System III.]]></P1>
	</Content>

 </Contents>
 

